--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Stroke the path. This operation terminates a path object and draws it.
full_name: PDF::Writer::Graphics#stroke
is_singleton: false
name: stroke
params: ()
visibility: public
